Subject: Ticket Assigned - Wrong items received //order number 9566475289
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 10:34:56 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items received //order number 9566475289 Dear Concern,

Kindly note that that I have received wrong shade of foundation. Attached are the pictures of what I ordered and the one I received. I spoke to one of your agent and explained that i was out of country arrived today and upon checking the order came to knew that have received wrong  products.
I want an exchange of it with the correct shade.

Regards
Salma
0528771539

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4306586